Gecode::Float::UnknownRelation Class Reference

Exception: Unknown relation passed as argument More...

`#include <exception.hpp>`

## Public Member Functions

| UnknownRelation (const char *l)
| Initialize with location l.
Public Member Functions inherited from Gecode::Exception
| Exception (const char *l, const char *i) throw ()
| Initialize with location l and information i.
virtual const char * | what (void) const throw ()
| Return information.

## Detailed Description

Exception: Unknown relation passed as argument

Definition at line 88 of file exception.hpp.

## Constructor & Destructor Documentation

## UnknownRelation()

Gecode::Float::UnknownRelation::UnknownRelation | ( | const char * | l | ) |

Initialize with location l.

Definition at line 58 of file exception.cpp.

The documentation for this class was generated from the following files:

- gecode/float/exception.hpp
- gecode/float/exception.cpp